<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/ts/onlinemanual/000300" xml:lang="it">
   <Header>
      <Title>Gestione delle strutture fisiche</Title>
      <Keyword type="header" order="d1e2495682">
         <Level1>Gestione delle strutture fisiche</Level1>
      </Keyword>
      <Keyword type="header" order="d1e2495685">
         <Level1>Strutture fisiche</Level1>
         <Level2>gestione</Level2>
      </Keyword>
      <Keyword type="header" order="d1e2495690">
         <Level1>Strutture</Level1>
         <Level2>gestione delle strutture fisiche</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>È possibile impostare una <Link href="/baanerp/ts/glossary/glossary#000310" role="glossary">struttura fisica</Link> per gestire configurazioni di prodotto (strutture) durante le attività di assistenza e manutenzione. La struttura fisica viene utilizzata per visualizzare la relazione tra <Link href="/baanerp/ts/glossary/glossary#Objects_ts" role="glossary">articoli con numero di serie</Link>.</Paragraph>
      <Paragraph>Nel modulo <GUIRef href="/baanerp/ts/soc" role="module">Gestione ordini di assistenza</GUIRef> è possibile gestire le attività dell'ordine di assistenza che possono essere utilizzate per aggiornare le strutture fisiche attive.</Paragraph>
      <Paragraph>Se nella sessione <Link href="/baanerp/ts/cfg/tscfg0100m000" role="session">Parametri Gestione configurazioni (tscfg0100m000)</Link> la casella di controllo <Link href="/baanerp/ts/cfg/tscfg0100m000#tscfg000.tcfg" role="formfield">Utilizzo stato configurazione</Link> è selezionata, una struttura fisica diventa attiva quando l'articolo con numero di serie di livello superiore è impostato su Attivo. Questo evento e le successive modifiche apportate alla struttura fisica di un articolo vengono registrati automaticamente.</Paragraph>
      <ConceptSection>
         <SectionTitle>Gestione delle strutture fisiche</SectionTitle>
      </ConceptSection>
      <Paragraph>Per gestire le strutture fisiche, utilizzare la sessione <GUIRef href="/baanerp/ts/cfg/tscfg2110m000" role="session">Strutture fisiche (tscfg2110m000)</GUIRef>.</Paragraph>
      <List>
         <ListIntro>Nel menu <Link href="/baanerp/tc/glossary/glossary#specific" role="glossary">appropriato</Link> della sessione sono disponibili i comandi per creare una struttura fisica a partire da uno dei seguenti elementi:</ListIntro>
         <ListItem> 
            <Link href="/baanerp/ts/glossary/glossary#000311" role="glossary">Struttura originale</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/ts/glossary/glossary#000300" role="glossary">Struttura articolo</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/da/glossary/glossary#000001" role="glossary">File ASCII</Link>
         </ListItem>
         <ListItem> 
            <Link href="/baanerp/ts/glossary/glossary#000312" role="glossary">Struttura progetto</Link>
         </ListItem>
      </List>
      <Note>
         <SectionTitle> Nota</SectionTitle>
         <Paragraph>In una struttura articolo è possibile impostare strutture per articoli non personalizzati.</Paragraph>
      </Note>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle> Argomenti correlati</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/ts/onlinemanual/000307" role="manual">Creazione di una struttura fisica da una Struttura originale</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/ts/onlinemanual/000308" role="manual">Creazione di una struttura fisica da una struttura articolo</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/ts/onlinemanual/000310" role="manual">Creazione di una struttura fisica da un file ASCII</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/ts/onlinemanual/000311" role="manual">Creazione di una struttura fisica da una struttura progetto</Link>
      </RelTopic>
      <RelTopic>
         <Link href="/baanerp/ts/onlinemanual/000035" role="manual">Eliminazione delle strutture fisiche</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>